Loading...
Searching...
No Matches
XMap< M > Class Template Reference
Data Structures » Auxiliary Data Structures » Geometric Data Structures

## Detailed Description

template<class M>
class lemon::dim2::XMap< M >

Map of x-coordinates of a Point-map.

`#include <lemon/dim2.h>`

## Public Member Functions

| XMap (M &map)

## Related Symbols

(Note that these are not member symbols.)
template<class M>
XMap< M > | xMap (M &m)
| Returns an XMap class.